html * {
    box-sizing: border-box;
    margin:0;
}

@import url('https://fonts.googleapis.com/css2?family=Modak&display=swap');

html {font-size: 100%;} /*16px*/

body {
  background: lightblue;
  font-family: sans-serif;
  font-weight: 400;
  line-height: 1.75;
  color: rgb(78, 101, 109);
}

p {margin-bottom: 1rem;}

h1, h2{
  color:rgb(58, 58, 233);
  margin: 3rem 0 1.38rem;
  font-family: 'Modak', sans-serif;
  font-weight: 400;
  line-height: 1.3;
}

h3, h4, h5 {
  margin: 3rem 0 1.38rem;
  font-family: sans-serif;
  font-weight: 400;
  line-height: 1.3;
}

header {
    height: 45vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

header img {
    align-self: flex-end;
    height: 45%;
    margin: auto;
}

header h1, h2 {
    text-align: center;
    letter-spacing: .12em;
}

h1 {
  font-size: 3.052rem;
  /* font-weight: 800; */
}

h2 {font-size: 1.953rem;}

h3 {font-size: 1.563rem;}

h4 {font-size: 1.25rem;}

small, .text_small {font-size: 0.8rem;}

ul  {
    list-style: none;
    width: 80%;
    margin: auto;
    display: flex;
    justify-content: center;
    padding: 0;
}

li {
    width: 250px;
    background: rgba(250,150,0,.1);
    border-radius: 5px;
    margin: 0 10px;
}

li h3 {
    font-weight: 800;
    text-align: center;
}

li p {
    width:85%;
    margin: auto;
    text-align: justify;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    letter-spacing: .2em;
}

li img {
    border-radius: 5px;
    display: block;
    margin: 10px auto 0 auto;
}

li .links {
    width: 100%;
    display: flex;
    justify-content: center;
}

li a {
    text-decoration: none;
    margin: 20px 5px 10px 5px;
    padding: .125em;
    height: min-content;
}
li a:link {
    color:  rgb(78, 101, 109);;
    border: 2px solid  rgb(78, 101, 109);;
}
li a:visited {
    color: rgb(78, 101, 109);;
}
li a:hover {
    padding: .25em;
}
li a:active {
    color: lightgray;
}

#phonetext {
    /* font-size: 90%; */
    line-height: 1.25em;
}

@media only screen and (max-width: 900px) {
    ul {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    li {
        margin: 10px 10px;
    }
}